I am using Command Workstation 5.3 and Server version 9 Rel 2. Should the Duplo impose options be available or is there an add-on or update that I need to install?